Benutzerdefinierte Suche

Adobe Flash Benötige neuesten Flash-Player

  1. nielzholgersson

    nielzholgersson Thread StarterMacUser Mitglied

    Mitglied seit:
    20.11.2004
    Beiträge:
    592
    Zustimmungen:
    0
    Hallo,

    wer kann mir bitt den neuesten Flash-Player einmal mailen. Ich würde gerne einmal ausprobieren, ob der auch mit Flash MX läuft. Ich habe hier die die Version 6.0 r65.

    Danke
     
    nielzholgersson, 30.01.2006
  2. oneOeight

    oneOeightMacUser Mitglied

    Mitglied seit:
    23.11.2004
    Beiträge:
    48.179
    Zustimmungen:
    3.898
  3. masta k

    masta kMacUser Mitglied

    Mitglied seit:
    18.12.2002
    Beiträge:
    4.446
    Zustimmungen:
    616
  4. nielzholgersson

    nielzholgersson Thread StarterMacUser Mitglied

    Mitglied seit:
    20.11.2004
    Beiträge:
    592
    Zustimmungen:
    0
    Hmm, habe ich gemacht, aber irgendwie kann ich diesen nicht nutzen. Denn wenn ich bei einer swf-Datei auf Apfel+i gehe, steht dann bei den kompatiblen Programmen immer 6.0 r65.
     
    nielzholgersson, 30.01.2006
  5. oneOeight

    oneOeightMacUser Mitglied

    Mitglied seit:
    23.11.2004
    Beiträge:
    48.179
    Zustimmungen:
    3.898
    das ist auch ein browser plug-in...
    ansonsten probier mal den shockwave player runter zu laden...
     
    oneOeight, 30.01.2006
  6. nielzholgersson

    nielzholgersson Thread StarterMacUser Mitglied

    Mitglied seit:
    20.11.2004
    Beiträge:
    592
    Zustimmungen:
    0
    Ja, das dachte ich mir auch. Bei der Installation von Flash wird man j agefragt, ob man den FlashPlayer 6 installieren will. Ich nehme mal an, dass es bei Flash 8 auch einen FlashPlayer der Version 8 gibt, oder?
     
    nielzholgersson, 30.01.2006
  7. oneOeight

    oneOeightMacUser Mitglied

    Mitglied seit:
    23.11.2004
    Beiträge:
    48.179
    Zustimmungen:
    3.898
    wozu brauchst du einen standalone player? öffne die datei doch einfach im browser...
     
    oneOeight, 30.01.2006
  8. Deep4

    Deep4MacUser Mitglied

    Mitglied seit:
    12.12.2003
    Beiträge:
    2.385
    Zustimmungen:
    279
    Der Standalone Flash-Player unterliegt den gleichen Lizenzbedingungen wie die Flash-Versionen (MX, 2004, etc) denen der Player beiliegt. Ergo darf er auch nicht kopiert werden.

    Also am einfachsten bei Macromedia das 8er Plugin laden und *.swf Dateien per "Drag-and-Drop" ins Browserfenster öffnen.
     
    Deep4, 30.01.2006
  9. nielzholgersson

    nielzholgersson Thread StarterMacUser Mitglied

    Mitglied seit:
    20.11.2004
    Beiträge:
    592
    Zustimmungen:
    0
    Oh, dass wußte ich nicht, Danke für den Tipp.
     
    nielzholgersson, 01.02.2006
Die Seite wird geladen...
Ähnliche Themen - Benötige neuesten Flash
  1. dylan51
    Antworten:
    11
    Aufrufe:
    2.466
    dylan51
    23.12.2016
  2. NYReiter
    Antworten:
    22
    Aufrufe:
    2.035
    NYReiter
    21.12.2010
  3. viskem
    Antworten:
    2
    Aufrufe:
    381
    MacKirc
    26.01.2009
  4. nielzholgersson
    Antworten:
    4
    Aufrufe:
    591
    nielzholgersson
    29.05.2006